Subject: Two lists

From: Steve Cisler <[email-masked]>
Date: Wed, 7 Apr 1993 04:19:39 -0700

I participate in a listserv (mailing list) called COMMUNET
that has about 500 subscribers whose interests are broad, geographically-
limited networks, as opposed to affinity group networks (nematode
researchers, librarians, deadheads).

Someone posted a description of the xerox.com list, and I'd just
like to invite any of you who are on both lists to cross post
any relevant traffic.  Communet has a fairly high noise level,
but there is also a lot of thoughtful postings and a great deal
of energy.  

I do not have time to subscribe to another list, but if anyone
wants more information, please email me at
[email-masked]

Steve Cisler
Apple Library